### Property

# Gtk Settings:gtk-im-module

#### Declaration

    property gtk-im-module: utf8 [ read, write ]

#### Description [src]

Which IM (input method) module should be used by default.

This is the input method that will be used if the user has not explicitly chosen another input method from the IM context menu. This also can be a colon-separated list of input methods, which GTK will try in turn until it finds one available on the system.

See `GtkIMContext`.

Type: | `gchar*`

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no